## python-imageio 2.1.2+ds1

=== debian/changelog ===
python-imageio (2.1.2+ds1-1) unstable; urgency=medium

  * Switch from git-dpm to gbp
    - Drop git-dpm configuration
    - Unapply patch queue
    - Add gbp configuration
  * New upstream version 2.1.2+ds1
  * Fixup the VCS-Browser URI
  * Fixup the nocheck build profile
    - Mark numpy and pillow b-deps as !nocheck
    - Disable tests when nocheck is requested
  * Run autopkgtests for all supported Python versions

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Tue, 28 Feb 2017 15:38:41 +0000

python-imageio (2.1.1+ds1-1) unstable; urgency=low

  * Initial release. (Closes: #769767)

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Wed, 28 Dec 2016 15:58:58 +0000
