=== debian/control ===
Source: python-imageio
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
Section: python
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-python,
               dpkg-dev (>= 1.17.14),
               python-all,
               python-numpy <!nocheck>,
               python-pil <!nocheck>,
               python-pytest <!nocheck>,
               python-setuptools,
               python3-all,
               python3-numpy <!nocheck>,
               python3-numpydoc <!nodoc>,
               python3-pil <!nocheck>,
               python3-pytest <!nocheck>,
               python3-setuptools,
               python3-sphinx <!nodoc>,
               sphinx-common
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/git/debian-science/packages/python-imageio.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/python-imageio.git
Homepage: http://imageio.github.io/
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2

Package: python-imageio
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends}
Suggests: python-astropy,
          python-gdal,
          python-imageio-doc
Description: library for reading and writing image data (Python 2)
 Imageio is a Python library that provides an easy interface to read and write
 a wide range of image data, including animated images, video, volumetric data,
 and scientific formats.
 .
 This package provides the library for Python 2.

Package: python3-imageio
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Suggests: python-imageio-doc,
          python3-astropy,
          python3-gdal
Description: library for reading and writing image data (Python 3)
 Imageio is a Python library that provides an easy interface to read and write
 a wide range of image data, including animated images, video, volumetric data,
 and scientific formats.
 .
 This package provides the library for Python 3.

Package: python-imageio-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Built-Using: ${sphinxdoc:Built-Using}
Description: documentation for imageio
 Imageio is a Python library that provides an easy interface to read and write
 a wide range of image data, including animated images, video, volumetric data,
 and scientific formats.
 .
 This package provides the documentation.
Build-Profiles: <!nodoc>
