## python-imageio 2.2.0

=== debian/changelog ===
python-imageio (2.2.0-1) unstable; urgency=medium

  * Fix typo in watch regex
  * New upstream version 2.2.0
  * Repacking is no longer required
  * Drop numbering of the patch queue
    - 0001-Use-system-libraries.patch -> Use-the-system-libraries.patch
  * Fixup the nodoc build profile
  * Build the docs using the upstream Makefile

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Sun, 04 Jun 2017 12:01:36 +0100
