=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                python-pytest <!nocheck>,
                python-setuptools,
                python3-all,
-               python3-numpy <!nocheck>,
+               python3-numpy <!nocheck> <!nodoc>,
                python3-numpydoc <!nodoc>,
                python3-pil <!nocheck>,
                python3-pytest <!nocheck>,
@@ -32,7 +32,7 @@
          ${python:Depends}
 Suggests: python-astropy,
           python-gdal,
-          python-imageio-doc
+          python-imageio-doc <!nodoc>
 Description: library for reading and writing image data (Python 2)
  Imageio is a Python library that provides an easy interface to read and write
  a wide range of image data, including animated images, video, volumetric data,
@@ -44,7 +44,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${python3:Depends}
-Suggests: python-imageio-doc,
+Suggests: python-imageio-doc <!nodoc>,
           python3-astropy,
           python3-gdal
 Description: library for reading and writing image data (Python 3)
