## python-imageio 2.4.1

=== debian/changelog ===
python-imageio (2.4.1-5) unstable; urgency=medium

  * Team upload
  * Cherry-pick upstream commit to handle
    PIL palettes with <256 colors (Closes: #1009457)

 -- Graham Inggs <ginggs@debian.org>  Fri, 22 Apr 2022 11:05:20 +0000

python-imageio (2.4.1-4) unstable; urgency=medium

  * Team upload
  * Cherry-pick upstream commit to handle pillow9 GIFs
  * Switch to debhelper 13
  * Bump Standards-Version to 4.6.0, no changes

 -- Graham Inggs <ginggs@debian.org>  Tue, 18 Jan 2022 10:40:52 +0000

python-imageio (2.4.1-3) unstable; urgency=medium

  * Team upload
  * Xfail new BSDF tests failing on big-endian
  * Stop building python-imageio Python 2 package (Closes: #932680)
  * Add debian/clean to fix FTBFSx2
  * Switch to debhelper 12
  * Set Rules-Requires-Root: no
  * Bump Standards-Version to 4.4.0, no changes

 -- Graham Inggs <ginggs@debian.org>  Mon, 12 Aug 2019 14:58:47 +0000

python-imageio (2.4.1-2) unstable; urgency=medium

  * Team upload
  * Add test dependencies: python-psutil, python3-psutil

 -- Graham Inggs <ginggs@debian.org>  Tue, 13 Nov 2018 10:46:33 +0000

python-imageio (2.4.1-1) unstable; urgency=medium

  * Team upload.
  * Remove ancient fields X-Python*-Version
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1
  * Build-Depends: python-psutil, python-enum34 (for build time tests)
  * Skip tests trying to access remote URLs
  * Skip some tests that are failing in build time test suite
  * Suggests: ffmpeg
    Closes: #893618
  * When using debhelper compat 11 doc is moved to python-imageio
  * Only Python 3 package should provide binary

 -- Andreas Tille <tille@debian.org>  Fri, 14 Sep 2018 20:39:26 +0200
