## python-imageio 2.31.1

=== debian/changelog ===
python-imageio (2.31.1-2) unstable; urgency=medium

  * Disable test_8bit_with_16bit_depth that fails on big endian

 -- Ole Streicher <olebole@debian.org>  Tue, 11 Jul 2023 22:47:50 +0200

python-imageio (2.31.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on dpkg-dev.
  * Apply multi-arch hints. + python-imageio-doc: Add Multi-Arch: foreign.

  [ Ole Streicher ]
  * New upstream version 2.31.1
  * Remove outdated patches. Rediff remaining patch
  * Push Standards-Version to 4.6.2. No changes needed.
  * Add new build deps py3-fsspec, py3-pydata-sphinx-theme
  * Update non-internet argument for tests
  * Skip tests that require internet connection
  * Skip tests that fail without ffmpeg
  * Skip test that fails for unknown reason
  * Don't install non-existing release notes
  * Add myself to the list of uploaders

 -- Ole Streicher <olebole@debian.org>  Wed, 28 Jun 2023 22:49:55 +0200
