## python-imageio 2.31.2

=== debian/changelog ===
python-imageio (2.31.2-1) unstable; urgency=medium

  * Put autogenerated _autosummary into d/clean (Closes: #1047910)
  * New upstream version 2.31.2
  * Drop Skip-tests-that-require-internet-connection.patch: applied upstream

 -- Ole Streicher <olebole@debian.org>  Sat, 26 Aug 2023 15:19:50 +0200
