## python-imageio 2.31.3

=== debian/changelog ===
python-imageio (2.31.3-1) unstable; urgency=medium

  * New upstream version 2.31.3

 -- Ole Streicher <olebole@debian.org>  Mon, 04 Sep 2023 12:39:37 +0200
