## python-imageio 2.31.5

=== debian/changelog ===
python-imageio (2.31.5-1) unstable; urgency=medium

  * New upstream version 2.31.5
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Mon, 02 Oct 2023 09:30:49 +0200

python-imageio (2.31.4-1) unstable; urgency=medium

  * New upstream version 2.31.4
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Mon, 25 Sep 2023 08:03:48 +0200
