## python-imageio 2.34.0

=== debian/changelog ===
python-imageio (2.34.0-1) unstable; urgency=medium

  * New upstream version 2.34.0

 -- Ole Streicher <olebole@debian.org>  Mon, 12 Feb 2024 08:18:25 +0100

python-imageio (2.33.1-1) unstable; urgency=medium

  * New upstream version 2.33.1. Closes: #1056475

 -- Ole Streicher <olebole@debian.org>  Mon, 11 Dec 2023 09:42:15 +0100

python-imageio (2.33.0-1) unstable; urgency=medium

  * New upstream version 2.33.0
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Mon, 20 Nov 2023 10:40:28 +0100
