## python-imageio 2.34.2

=== debian/changelog ===
python-imageio (2.34.2-1) unstable; urgency=medium

  * New upstream version 2.34.2
  * Rediff patches
  * Push Standards-Version to 4.7.0. No changes needed

 -- Ole Streicher <olebole@debian.org>  Mon, 24 Jun 2024 10:29:23 +0200

python-imageio (2.34.1-1) unstable; urgency=medium

  * New upstream version 2.34.1

 -- Ole Streicher <olebole@debian.org>  Mon, 22 Apr 2024 09:36:04 +0200
