## python-imageio 2.35.0

=== debian/changelog ===
python-imageio (2.35.0-1) unstable; urgency=medium

  * New upstream version 2.35.0
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Tue, 13 Aug 2024 11:00:37 +0200
