## python-imageio 2.35.1

=== debian/changelog ===
python-imageio (2.35.1-1) unstable; urgency=medium

  * New upstream version 2.35.1

 -- Ole Streicher <olebole@debian.org>  Mon, 19 Aug 2024 16:19:41 +0200
