## python-imageio 2.36.0

=== debian/changelog ===
python-imageio (2.36.0-1) unstable; urgency=medium

  * New upstream version 2.36.0. Closes: #1055158

 -- Ole Streicher <olebole@debian.org>  Mon, 14 Oct 2024 08:54:08 +0200
