## python-imageio 2.36.1

=== debian/changelog ===
python-imageio (2.36.1-1) unstable; urgency=medium

  * New upstream version 2.36.1

 -- Ole Streicher <olebole@debian.org>  Thu, 28 Nov 2024 14:56:34 +0100
