## python-imageio 2.37.0

=== debian/changelog ===
python-imageio (2.37.0-1) unstable; urgency=medium

  * New upstream version 2.37.0

 -- Ole Streicher <olebole@debian.org>  Mon, 20 Jan 2025 10:35:53 +0100
