=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                python3-pydata-sphinx-theme <!nodoc>,
                python3-sphinx <!nodoc>,
                sphinx-common
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/science-team/python-imageio
 Vcs-Git: https://salsa.debian.org/science-team/python-imageio.git
 Homepage: https://imageio.github.io/
