## python-imageio 2.37.1

=== debian/changelog ===
python-imageio (2.37.1-1) unstable; urgency=medium

  * d/watch: update to format version 5.0, switch upstream to Github
  * New upstream version 2.37.1
  * Rediff patches
  * Push Standards-Version to 4.7.2, no changes needed
  * New B-D pybuild-plugin-pyproject
  * Remove Rules-Requires-Root: no which is now the default

 -- Ole Streicher <olebole@debian.org>  Wed, 22 Oct 2025 21:28:22 +0200
