=== debian/tests/control ===
Test-Command: set -e
 ; cp -a tests/* "$AUTOPKGTEST_TMP"
 ; for py in $(py3versions -r 2>/dev/null)
 ; do cd "$AUTOPKGTEST_TMP"
 ; echo "Testing with $py:"
 ; $py -m pytest -v -m "not needs_internet" .
 ; done
Depends: @, python3-all, python3-psutil, python3-pytest, python3-fsspec
