## python-imageio 2.37.2

=== debian/changelog ===
python-imageio (2.37.2-1) unstable; urgency=medium

  * New upstream version 2.37.2
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Mon, 10 Nov 2025 08:59:43 +0100
